[QUpdater]
Langage=qupdatercndataup.lan
TimeOut=750
AutoNext=true
CheckLostFile=true
Log=QUpdater.log
;是否启用静默升级
;Mode=Silence
Mode=AppEnter
;是否启用新式界面
Skin=Skin10
[UPDATEINFO]
ListURL=http://www.anywebtech.com/update/qupdatercn.xml
[APPLICATION]
Application=maodouxiu.exe
Name=MaoDouXiu
